@charset "UTF-8";
#player-widget { font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro',游ゴシック体, 'Yu Gothic', YuGothic,  メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; width: 100%; position: relative; border: 1px solid #ccc; border-radius: 3px; overflow: hidden; box-sizing: border-box; }

#player-widget.w360 { max-width: 360px; }

#player-widget.w200 { max-width: 200px; }

#player-widget.w160 { max-width: 160px; }

#player-widget .pw-contents { position: relative; height: 98px; box-sizing: border-box; }

#player-widget .pw-contents #pw-logo, #player-widget .pw-contents .pw-logo { display: block; position: absolute; top: 5px; right: 5px; width: 32px; height: 17px; background-image: url(/v1/img/embed/logo_eggs_black.png); background-repeat: no-repeat; background-size: 32px auto; background-position: right top; }

#player-widget .pw-artwork { box-sizing: border-box; }

#player-widget .pw-artwork img { display: block; cursor: pointer; border-bottom: 1px solid #ccc; width: 100%; box-sizing: border-box; background-size: contain; background-repeat: no-repeat; background-position: center center; }

#player-widget .pw-header { padding: 23px 5px 2px; }

#player-widget .pw-btn-play { display: block; cursor: pointer; width: 33px; margin-top: 5px; vertical-align: middle; margin-right: 5px; box-sizing: border-box; background-color: #d8d4d4; border-radius: 50%; overflow: hidden; position: absolute; }

#player-widget .pw-btn-play span { width: 31px; height: 31px; display: block; margin: 1px; border-radius: 50%; background-color: #c8002b; background-image: url(/v1/img/embed/gradient.png); background-repeat: repeat-x; background-position: center center; position: relative; }

#player-widget .pw-btn-play img { width: 12px; height: auto; position: absolute; top: 48%; left: 56%; transform: translate(-50%, -50%); }

#player-widget .pw-btn-play .pw-load { width: 30px; height: 30px; top: 50%; left: 50%; }

#player-widget .pw-audio-data { margin-left: 40px; vertical-align: middle; }

#player-widget .pw-audio-data .pw-artist-name a { display: block; font-size: 10px; color: #666; text-decoration: underline; line-height: 1.4; padding: 3px 0; letter-spacing: .1em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

#player-widget .pw-audio-data .pw-music-name { font-size: 14px; font-weight: 900; font-style: italic; line-height: 1.4; letter-spacing: .1em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

#player-widget .pw-control { position: relative; padding-top: 15px; width: 100%; }

#player-widget .pw-control .time-start { position: absolute; bottom: 15px; left: 5px; font-size: 10px; line-height: 1.1; letter-spacing: .1em; }

#player-widget .pw-control .time-end { position: absolute; right: 5px; bottom: 15px; font-size: 10px; line-height: 1.1; letter-spacing: .1em; }

#player-widget .pw-control .seekbar { width: 100%; box-sizing: border-box; padding: 3px; }

#player-widget .pw-control .seekbar input[type="range"] { margin: 0; display: block; width: 100%; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; appearance: none; background-color: #5c5c5c; height: 3px; border-radius: 1.5px; }

#player-widget .pw-control .seekbar input[type="range"]::-webkit-slider-thumb { -webkit-appearance: none; -moz-appearance: none; appearance: none; width: 10px; height: 10px; background-color: #fff; border: 1px solid #ccc; border-radius: 50%; background-color: white; box-shadow: 0px 2px 1.56px 1.44px rgba(0, 0, 1, 0.1); }

#player-widget .pw-contents-pause { display: none; box-sizing: border-box; border-top: 5px solid #fdd001; position: absolute; width: 100%; height: 100%; top: 0; background-color: #f2f2f2; z-index: 1000; }

#player-widget .pw-contents-pause.pause { display: block; }

#player-widget .pw-contents-pause .pw-contents-pause-txt { width: 100%; position: absolute; top: 50%; left: 0; transform: translateY(-50%); }

#player-widget .pw-contents-pause .pw-close { position: absolute; top: 5px; right: 5px; cursor: pointer; }

#player-widget.vlong.w160 .pw-contents-pause p { font-size: 10px; }

#player-widget.vlong.w160 .pw-contents-pause p br { display: none; }

#player-widget.vlong.w200 .pw-contents-pause p { font-size: 12px; }

#player-widget.vlong.w200 .pw-contents-pause p br { display: block; }

#player-widget.vlong.w360 .pw-contents-pause p br { display: none; }

#player-widget.vlong .pw-contents-pause { left: 0; }

#player-widget.vlong .pw-contents-pause .pw-logo { display: block; /*   margin-top: 37.5%; */ left: 0; width: 100%; height: 44px; background-image: url(/v1/img/embed/logo_eggs_black.png); background-repeat: no-repeat; background-size: 88px auto; background-position: center 0; }

#player-widget.vlong .pw-contents-pause p { margin: 1em .5em 0; font-weight: bold; letter-spacing: 0.1em; font-size: 13px; text-align: center; }

#player-widget.vlong .pw-contents-pause p br { display: block; }

#player-widget.oblong { height: 130px; width: 100%; }

#player-widget.oblong.w700 { max-width: 700px; }

#player-widget.oblong.w700 .pw-contents-pause { left: 0; max-width: 700px; width: 100%; }

#player-widget.oblong.w700 .pw-contents-pause p br { display: none; }

#player-widget.oblong.w400 { max-width: 400px; }

#player-widget.oblong.w400 .pw-contents-pause { left: 0; max-width: 400px; width: 100%; }

@media screen and (max-width: 289px) { #player-widget.oblong .pw-btn-play { position: relative; display: block; width: 33px; } }

#player-widget.oblong .pw-control { padding-top: 14px; }

@media screen and (max-width: 289px) { #player-widget.oblong .pw-control { display: none; } }

@media screen and (max-width: 289px) { #player-widget.oblong .pw-audio-data { width: 100%; margin-left: 0; } }

#player-widget.oblong .pw-artwork { width: 130px; height: 130px; position: absolute; top: 0; left: 0; z-index: 10; }

#player-widget.oblong .pw-artwork img { border: none; border-right: 1px solid #ccc; }

#player-widget.oblong .pw-contents { padding-left: 130px; height: 130px; box-sizing: border-box; }

#player-widget.oblong .pw-contents .pw-header { padding: 40px 5px 0 5px; }

@media screen and (max-width: 289px) { #player-widget.oblong .pw-contents .pw-header { padding-top: 30px; } }

#player-widget.oblong .pw-contents-pause { left: 0; }

#player-widget.oblong .pw-contents-pause .pw-logo { margin: 0 0 0 14px; display: block; width: 56px; height: 28px; background-image: url(/v1/img/embed/logo_eggs_black.png); background-repeat: no-repeat; background-size: 56px auto; background-position: 0 0; }

#player-widget.oblong .pw-contents-pause p { margin: .5em 0 0 14px; font-weight: bold; font-size: 13px; letter-spacing: 0.1em; }

#player-widget.oblong #pw-logo { width: 44px; height: 34px; background-image: url(/v1/img/embed/logo_eggs_black.png); background-size: 44px auto; }

#player-widget.oblong .time-start, #player-widget.oblong .time-end { bottom: 3px; }

@media screen and (max-width: 290px) { #player-widget.oblong .time-start, #player-widget.oblong .time-end { display: none; } }

#player-widget.oblong .seekbar { padding: 3px 3em; }

@media screen and (max-width: 290px) { #player-widget.oblong .seekbar { display: none; } }

#player-widget.preview { background: url(/v1/img/embed/transp.gif) !important; }

/* Default configurations */
.seekbar-negative { background-color: #fff !important; height: 3px; box-shadow: 0px 0 1.56px 1.44px rgba(0, 0, 1, 0.1); border-radius: 1.5px; }

.seekbar-positive { background-color: #000 !important; height: 3px; box-shadow: 0px 0 1.56px 1.44px rgba(0, 0, 1, 0.1); border-radius: 1.5px; }

/* Dragable thumb */
.seekbar-thumb { background-color: #fff !important; border: 1px solid #ccc; border-radius: 50%; background-color: white; box-shadow: 0px 2px 1.56px 1.44px rgba(0, 0, 1, 0.1); /* Transparency can be enabled with opacity:0.8; */ }

/* The center point of the thumb */
.seekbar-thumb-needle { background-color: #006699; }

/* .seekbar-thumb-over{ opacity:0.3 !important; filter:alpha(opacity=30) !important; } */
#seekbar-container { width: auto; cursor: pointer; }
